Subject: Fwd: Resignation letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 11 Mar 2020 06:54:15 -0700 (MST)

Hi Sir/ ma'am, 

Received resignation. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Mar, 2020, at 19:02, Ammar Ali <[email-masked]> wrote: 

Dear HR, 

This is to inform you that due to some family emergency I am serving my resignation, Please accept this letter as my formal resignation from my position as customer service representative at Livesalesman, effective from one month from today’s date, [11-03-2020]. 

I appreciate the opportunities for growth and development you have provided during my tenure. Thank you for your guidance and support. 

Please let me know how I can be of help during the transition period. I wish you and the company the very best going forward. 

Sincerely, 
Ammar Ali Ali Algalal